
EXTRA_DIST = \
  Attr.xml \
  CDATASection.xml \
  CharacterData.xml \
  Comment.xml \
  DOMImplementation.xml \
  Document.xml \
  DocumentFragment.xml \
  DocumentType.xml \
  Element.xml \
  Entity.xml \
  EntityReference.xml \
  NamedNodeMap.xml \
  Node.xml \
  NodeList.xml \
  Notation.xml \
  ProcessingInstruction.xml \
  Text.xml

